{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780",
  "scrapedAt": "2025-12-17T09:16:47.005Z",
  "page": 780,
  "count": 10,
  "items": [
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.5/ 10184",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ ซึ่งมีอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ อายุ 65 ปี รายนางสุมิตตรา ศรีสุพรรณ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_254421_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ อายุ 65 ปี รายนางสุมิตตรา ศรีสุพรรณ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_254421_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10182",
      "title": "รายงานการประเมินตนเอง(SAR)ตามมาตรฐานสถานพัฒนาเด็กปฐมวัยแห่งชาติของสถานศึกษาระดับปฐมวัยสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการประเมินตนเอง(SAR)ระดับประถมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_254418_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการประเมินตนเอง(SAR)ระดับประถมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_254418_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.5/ว10177",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 5/2564 (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 10177 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254417_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 10177 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254417_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.3/ 10185",
      "title": "การประชุมคณะกรรมการจัดการศึกษาท้องถิ่น ครั้งที่ 2 ประจำปีงบประมาณ 2564 (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมคณะกรรมการจัดการศึกษาท้องถิ่น ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_254416_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมคณะกรรมการจัดการศึกษาท้องถิ่น ครั้งที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_254416_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "17 มิ.ย. 2564",
      "no": "ปท 0023.3/ว487",
      "title": "การจัดส่งแบบประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2564 (ประกาศมาแล้ว 1643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดเล่มแบบประเมินประสิทธิภาพของ อปท. LPA ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254405_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดเล่มแบบประเมินประสิทธิภาพของ อปท. LPA ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254405_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "16 มิ.ย. 2564",
      "no": "ปท 0023.2/ว483",
      "title": "แจ้งแนวทางปฏิบัติการเสนอขอพระราชทานเครื่องราชฯ ประจำปี 2564 (ประกาศมาแล้ว 1644 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-616140734.pdf&filepath=dispatch_upload/backend/core_dispatch_254331_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-616140734.pdf&filepath=dispatch_upload/backend/core_dispatch_254331_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "15 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10082",
      "title": "ซักซ้อมความเข้าใจเกี่ยวกับแนวปฏิบัติการนับเวลาเรียน การสอนชดเชย การจัดการเรียนรู้ ตามหลักสูตร ปีการศึกษา 2564 และการอนุมัติการจบการศึกษาภาคเรียนที่ 2 ปีการศึกษา 2563 (หลังวันที่ 25 พ.ค. 2564) (ประกาศมาแล้ว 1645 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-615153017.pdf&filepath=dispatch_upload/backend/core_dispatch_254222_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-615153017.pdf&filepath=dispatch_upload/backend/core_dispatch_254222_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "15 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10031",
      "title": "การจัดโครงการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1645 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการอบรมแผนพัฒนาท้องถิ่น อปท. ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254162_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการอบรมแผนพัฒนาท้องถิ่น อปท. ปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254162_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "15 มิ.ย. 2564",
      "no": "ปท 0023.3/ว10030",
      "title": "ขอประชาสัมพันธ์งานสัมมนาและเผยแพร่แนวคิด \"เมืองคาร์บอนต่ำ สุขอาศัยอย่างยั่งยืน\" (รูปแบบออนไลน์) (ประกาศมาแล้ว 1645 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์งานสัมมนาและเผยแพร่แนวคิด เมืองคาร์บอนต่ำ สุขอาศัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_254159_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์งานสัมมนาและเผยแพร่แนวคิด เมืองคาร์บอนต่ำ สุขอาศัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_254159_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    },
    {
      "date": "14 มิ.ย. 2564",
      "no": "ปท 0023.5/ว481",
      "title": "บัญชีนวัตกรรมไทย เดือนเมษายน 2564 (ประกาศมาแล้ว 1646 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 481 บัญชีนวัตกรรมไทย เดือนเมษายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 481 บัญชีนวัตกรรมไทย เดือนเมษายน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_254051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 780,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/780"
    }
  ]
}